

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 92px 0px 114px 94px;padding: 0px;border: none;width: 699px;}

#page_1 #p1dimg1 {position:absolute;top:150px;left:118px;z-index:-1;width:370px;height:206px;}
#page_1 #p1dimg1 #p1img1 {width:370px;height:206px;}




#page_2 {position:relative; overflow: hidden;margin: 92px 0px 114px 0px;padding: 0px;border: none;width: 793px;}

#page_2 #p2dimg1 {position:absolute;top:315px;left:215px;z-index:-1;width:364px;height:344px;}
#page_2 #p2dimg1 #p2img1 {width:364px;height:344px;}




#page_3 {position:relative; overflow: hidden;margin: 92px 0px 114px 93px;padding: 0px;border: none;width: 700px;}





#page_4 {position:relative; overflow: hidden;margin: 92px 0px 114px 0px;padding: 0px;border: none;width: 793px;}





#page_5 {position:relative; overflow: hidden;margin: 92px 0px 114px 0px;padding: 0px;border: none;width: 793px;}





#page_6 {position:relative; overflow: hidden;margin: 92px 0px 114px 0px;padding: 0px;border: none;width: 793px;}

#page_6 #p6dimg1 {position:absolute;top:387px;left:248px;z-index:-1;width:298px;height:57px;}
#page_6 #p6dimg1 #p6img1 {width:298px;height:57px;}




#page_7 {position:relative; overflow: hidden;margin: 92px 0px 114px 0px;padding: 0px;border: none;width: 793px;}





#page_8 {position:relative; overflow: hidden;margin: 92px 0px 114px 0px;padding: 0px;border: none;width: 793px;}

#page_8 #p8dimg1 {position:absolute;top:371px;left:318px;z-index:-1;width:158px;height:73px;}
#page_8 #p8dimg1 #p8img1 {width:158px;height:73px;}




#page_9 {position:relative; overflow: hidden;margin: 88px 0px 114px 0px;padding: 0px;border: none;width: 793px;}

#page_9 #p9dimg1 {position:absolute;top:203px;left:358px;z-index:-1;width:78px;height:142px;}
#page_9 #p9dimg1 #p9img1 {width:78px;height:142px;}




#page_10 {position:relative; overflow: hidden;margin: 92px 0px 114px 0px;padding: 0px;border: none;width: 793px;}

#page_10 #p10dimg1 {position:absolute;top:595px;left:350px;z-index:-1;width:95px;height:300px;}
#page_10 #p10dimg1 #p10img1 {width:95px;height:300px;}




#page_11 {position:relative; overflow: hidden;margin: 92px 0px 114px 0px;padding: 0px;border: none;width: 793px;}

#page_11 #p11dimg1 {position:absolute;top:566px;left:199px;z-index:-1;width:397px;height:71px;}
#page_11 #p11dimg1 #p11img1 {width:397px;height:71px;}




#page_12 {position:relative; overflow: hidden;margin: 92px 0px 114px 86px;padding: 0px;border: none;width: 707px;}





#page_13 {position:relative; overflow: hidden;margin: 87px 0px 114px 0px;padding: 0px;border: none;width: 793px;}





#page_14 {position:relative; overflow: hidden;margin: 92px 0px 114px 0px;padding: 0px;border: none;width: 793px;}





#page_15 {position:relative; overflow: hidden;margin: 92px 0px 114px 0px;padding: 0px;border: none;width: 793px;}





#page_16 {position:relative; overflow: hidden;margin: 92px 0px 114px 0px;padding: 0px;border: none;width: 793px;}





#page_17 {position:relative; overflow: hidden;margin: 92px 0px 113px 0px;padding: 0px;border: none;width: 793px;}





#page_18 {position:relative; overflow: hidden;margin: 90px 0px 114px 0px;padding: 0px;border: none;width: 793px;}

#page_18 #p18dimg1 {position:absolute;top:99px;left:250px;z-index:-1;width:294px;height:57px;}
#page_18 #p18dimg1 #p18img1 {width:294px;height:57px;}




#page_19 {position:relative; overflow: hidden;margin: 92px 0px 114px 94px;padding: 0px;border: none;width: 699px;}

#page_19 #p19dimg1 {position:absolute;top:528px;left:206px;z-index:-1;width:204px;height:73px;}
#page_19 #p19dimg1 #p19img1 {width:204px;height:73px;}




#page_20 {position:relative; overflow: hidden;margin: 92px 0px 110px 94px;padding: 0px;border: none;width: 699px;}

#page_20 #p20dimg1 {position:absolute;top:486px;left:216px;z-index:-1;width:174px;height:69px;}
#page_20 #p20dimg1 #p20img1 {width:174px;height:69px;}




#page_21 {position:relative; overflow: hidden;margin: 88px 0px 114px 0px;padding: 0px;border: none;width: 793px;}

#page_21 #p21dimg1 {position:absolute;top:219px;left:251px;z-index:-1;width:293px;height:468px;}
#page_21 #p21dimg1 #p21img1 {width:293px;height:468px;}




#page_22 {position:relative; overflow: hidden;margin: 92px 0px 114px 0px;padding: 0px;border: none;width: 793px;}





#page_23 {position:relative; overflow: hidden;margin: 92px 0px 114px 0px;padding: 0px;border: none;width: 793px;}

#page_23 #p23dimg1 {position:absolute;top:44px;left:233px;z-index:-1;width:330px;height:188px;}
#page_23 #p23dimg1 #p23img1 {width:330px;height:188px;}




#page_24 {position:relative; overflow: hidden;margin: 92px 0px 110px 93px;padding: 0px;border: none;width: 700px;}





#page_25 {position:relative; overflow: hidden;margin: 92px 0px 114px 0px;padding: 0px;border: none;width: 793px;}

#page_25 #p25dimg1 {position:absolute;top:108px;left:111px;z-index:-1;width:574px;height:723px;}
#page_25 #p25dimg1 #p25img1 {width:574px;height:723px;}




#page_26 {position:relative; overflow: hidden;margin: 92px 0px 114px 0px;padding: 0px;border: none;width: 793px;}

#page_26 #p26dimg1 {position:absolute;top:44px;left:257px;z-index:-1;width:281px;height:85px;}
#page_26 #p26dimg1 #p26img1 {width:281px;height:85px;}




.ft0{font: bold 22px 'Times New Roman';color: #ff0000;line-height: 28px;}
.ft1{font: bold 22px 'Times New Roman';color: #ff0000;line-height: 25px;}
.ft2{font: bold 22px 'Times New Roman';color: #ff0000;line-height: 24px;}
.ft3{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft4{font: italic 18px 'Times New Roman';line-height: 20px;}
.ft5{font: 18px 'Times New Roman';line-height: 20px;}
.ft6{font: italic 18px 'Times New Roman';line-height: 22px;}
.ft7{font: 18px 'Times New Roman';color: #010101;line-height: 22px;}
.ft8{font: italic 18px 'Times New Roman';color: #010101;line-height: 22px;}
.ft9{font: 18px 'Times New Roman';line-height: 22px;}
.ft10{font: italic 18px 'Times New Roman';color: #010101;line-height: 23px;}
.ft11{font: 18px 'Times New Roman';color: #010101;line-height: 23px;}
.ft12{font: 16px 'Courier New';color: #0070c0;line-height: 22px;}
.ft13{font: 16px 'Courier New';color: #0070c0;line-height: 18px;}
.ft14{font: italic 18px 'Times New Roman';color: #010101;line-height: 24px;}
.ft15{font: 18px 'Times New Roman';color: #010101;line-height: 24px;}
.ft16{font: italic 18px 'Times New Roman';color: #010101;line-height: 20px;}
.ft17{font: 18px 'Times New Roman';color: #010101;line-height: 20px;}
.ft18{font: bold 18px 'Times New Roman';color: #010101;line-height: 21px;}
.ft19{font: italic bold 18px 'Times New Roman';color: #010101;line-height: 21px;}
.ft20{font: bold 18px 'Times New Roman';text-decoration: underline;color: #ff0000;line-height: 21px;}
.ft21{font: italic 18px 'Times New Roman';color: #010101;line-height: 21px;}
.ft22{font: bold 18px 'Times New Roman';color: #ff0000;line-height: 21px;}
.ft23{font: italic bold 18px 'Times New Roman';color: #ff0000;line-height: 21px;}
.ft24{font: 18px 'Times New Roman';color: #010101;line-height: 21px;}
.ft25{font: bold 18px 'Times New Roman';text-decoration: underline;color: #ff0000;line-height: 23px;}
.ft26{font: bold 18px 'Times New Roman';color: #ff0000;line-height: 23px;}
.ft27{font: 16px 'Times New Roman';line-height: 17px;}
.ft28{font: bold 18px 'Times New Roman';text-decoration: underline;color: #010101;line-height: 22px;}
.ft29{font: bold 18px 'Times New Roman';color: #010101;line-height: 22px;}
.ft30{font: bold 18px 'Times New Roman';color: #010101;line-height: 20px;}
.ft31{font: 16px 'Courier New';color: #0070c0;line-height: 24px;}
.ft32{font: bold 18px 'Times New Roman';text-decoration: underline;color: #010101;line-height: 21px;}
.ft33{font: bold 18px 'Times New Roman';text-decoration: underline;color: #010101;line-height: 23px;}
.ft34{font: 16px 'Courier New';color: #0070c0;margin-left: 9px;line-height: 18px;}
.ft35{font: bold 18px 'Times New Roman';text-decoration: underline;color: #010101;line-height: 24px;}
.ft36{font: bold 18px 'Times New Roman';color: #010101;line-height: 24px;}
.ft37{font: bold 18px 'Times New Roman';line-height: 24px;}
.ft38{font: 16px 'Courier New';color: #0070c0;line-height: 17px;}
.ft39{font: 18px 'Times New Roman';color: #010101;margin-left: 8px;line-height: 21px;}
.ft40{font: 18px 'Times New Roman';color: #010101;margin-left: 15px;line-height: 22px;}
.ft41{font: 16px 'Courier New';color: #0070c0;line-height: 23px;}
.ft42{font: 16px 'Courier New';color: #0070c0;line-height: 19px;}
.ft43{font: 15px 'Courier New';color: #0070c0;line-height: 18px;}
.ft44{font: 15px 'Courier New';color: #0070c0;line-height: 17px;}
.ft45{font: italic 18px 'Times New Roman';color: #010101;margin-left: 15px;line-height: 24px;}
.ft46{font: 18px 'Times New Roman';color: #010101;margin-left: 6px;line-height: 23px;}
.ft47{font: 16px 'Courier New';color: #0070c0;line-height: 20px;}
.ft48{font: bold 18px 'Times New Roman';color: #ff0000;line-height: 20px;}
.ft49{font: italic 18px 'Times New Roman';color: #010101;margin-left: 4px;line-height: 20px;}
.ft50{font: 18px 'Times New Roman';color: #010101;margin-left: 5px;line-height: 22px;}
.ft51{font: italic 18px 'Times New Roman';color: #010101;margin-left: 12px;line-height: 20px;}
.ft52{font: bold 16px 'Times New Roman';color: #010101;line-height: 17px;}
.ft53{font: 16px 'Times New Roman';color: #010101;line-height: 16px;}
.ft54{font: 1px 'Times New Roman';line-height: 1px;}
.ft55{font: 16px 'Times New Roman';color: #010101;line-height: 17px;}
.ft56{font: 15px 'Times New Roman';color: #010101;line-height: 16px;}
.ft57{font: italic 16px 'Times New Roman';color: #010101;line-height: 17px;}
.ft58{font: 18px 'Times New Roman';color: #010101;margin-left: 4px;line-height: 22px;}
.ft59{font: bold 18px 'Times New Roman';line-height: 22px;}
.ft60{font: bold 18px 'Times New Roman';line-height: 21px;}
.ft61{font: italic 18px 'Times New Roman';line-height: 21px;}
.ft62{font: 18px 'Times New Roman';line-height: 21px;}
.ft63{font: 18px 'Times New Roman';margin-left: 4px;line-height: 20px;}
.ft64{font: italic 18px 'Times New Roman';margin-left: 6px;line-height: 20px;}
.ft65{font: 18px 'Times New Roman';margin-left: 6px;line-height: 22px;}
.ft66{font: italic 18px 'Times New Roman';line-height: 23px;}
.ft67{font: 18px 'Times New Roman';line-height: 23px;}
.ft68{font: 15px 'Courier New';color: #0033b3;line-height: 20px;}
.ft69{font: 15px 'Courier New';color: #080808;line-height: 20px;}
.ft70{font: 15px 'Courier New';line-height: 20px;}
.ft71{font: italic 15px 'Courier New';color: #8c8c8c;line-height: 20px;}
.ft72{font: 15px 'Courier New';color: #0033b3;line-height: 18px;}
.ft73{font: 15px 'Courier New';color: #871094;line-height: 18px;}
.ft74{font: 15px 'Courier New';color: #080808;line-height: 18px;}
.ft75{font: 15px 'Courier New';color: #00627a;line-height: 18px;}
.ft76{font: italic 15px 'Courier New';color: #8c8c8c;line-height: 18px;}
.ft77{font: 16px 'Courier New';color: #0033b3;line-height: 18px;}
.ft78{font: 16px 'Courier New';color: #080808;line-height: 18px;}
.ft79{font: 16px 'Courier New';color: #871094;line-height: 18px;}
.ft80{font: 16px 'Courier New';color: #00627a;line-height: 18px;}
.ft81{font: 16px 'Courier New';color: #1750eb;line-height: 18px;}
.ft82{font: 16px 'Courier New';color: #080808;line-height: 17px;}
.ft83{font: 16px 'Courier New';color: #0033b3;line-height: 17px;}
.ft84{font: 16px 'Courier New';color: #871094;line-height: 17px;}
.ft85{font: italic 16px 'Courier New';color: #8c8c8c;line-height: 18px;}
.ft86{font: 16px 'Courier New';color: #00627a;line-height: 17px;}
.ft87{font: italic 16px 'Courier New';color: #8c8c8c;line-height: 17px;}
.ft88{font: italic 18px 'Times New Roman';line-height: 24px;}
.ft89{font: 18px 'Times New Roman';line-height: 24px;}
.ft90{font: 16px 'Courier New';color: #0033b3;line-height: 22px;}
.ft91{font: 16px 'Courier New';line-height: 22px;}
.ft92{font: 16px 'Courier New';color: #080808;line-height: 22px;}
.ft93{font: italic 16px 'Courier New';color: #8c8c8c;line-height: 22px;}
.ft94{font: 16px 'Courier New';color: #00627a;line-height: 19px;}
.ft95{font: 16px 'Courier New';color: #080808;line-height: 19px;}
.ft96{font: 16px 'Courier New';line-height: 19px;}
.ft97{font: 16px 'Courier New';color: #0033b3;line-height: 19px;}
.ft98{font: 16px 'Courier New';line-height: 17px;}
.ft99{font: 16px 'Courier New';color: #1750eb;line-height: 17px;}
.ft100{font: 16px 'Courier New';line-height: 18px;}
.ft101{font: italic 16px 'Courier New';color: #871094;line-height: 18px;}
.ft102{font: 16px 'Courier New';color: #067d17;line-height: 18px;}
.ft103{font: 16px 'Courier New';color: #0033b3;line-height: 21px;}
.ft104{font: 16px 'Courier New';color: #080808;line-height: 21px;}
.ft105{font: italic 16px 'Courier New';color: #8c8c8c;line-height: 21px;}
.ft106{font: 16px 'Courier New';margin-left: 9px;line-height: 18px;}
.ft107{font: 16px 'Courier New';color: #0033b3;margin-left: 9px;line-height: 17px;}
.ft108{font: 15px 'Courier New';color: #1750eb;line-height: 18px;}
.ft109{font: 15px 'Courier New';line-height: 18px;}
.ft110{font: 16px 'Courier New';color: #00627a;line-height: 22px;}
.ft111{font: 16px 'Courier New';color: #1750eb;line-height: 22px;}
.ft112{font: 16px 'Courier New';color: #067d17;line-height: 17px;}
.ft113{font: italic 16px 'Courier New';color: #871094;line-height: 17px;}
.ft114{font: italic bold 18px 'Times New Roman';line-height: 21px;}
.ft115{font: 15px 'Courier New';color: #0033b3;line-height: 24px;}
.ft116{font: 15px 'Courier New';color: #080808;line-height: 24px;}
.ft117{font: 15px 'Courier New';line-height: 24px;}
.ft118{font: 15px 'Courier New';color: #00627a;line-height: 22px;}
.ft119{font: 15px 'Courier New';color: #080808;line-height: 22px;}
.ft120{font: 15px 'Courier New';line-height: 22px;}
.ft121{font: italic 15px 'Courier New';color: #871094;line-height: 22px;}
.ft122{font: 15px 'Courier New';color: #067d17;line-height: 22px;}
.ft123{font: 15px 'Courier New';color: #0033b3;line-height: 22px;}
.ft124{font: italic 15px 'Courier New';color: #871094;line-height: 18px;}
.ft125{font: 15px 'Courier New';color: #067d17;line-height: 18px;}
.ft126{font: 17px 'Times New Roman';line-height: 19px;}
.ft127{font: 18px 'Times New Roman';margin-left: 5px;line-height: 20px;}
.ft128{font: 18px 'Times New Roman';margin-left: 5px;line-height: 22px;}
.ft129{font: 18px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft130{font: 18px 'Times New Roman';margin-left: 13px;line-height: 20px;}
.ft131{font: 18px 'Times New Roman';margin-left: 13px;line-height: 23px;}
.ft132{font: 18px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft133{font: 18px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 21px;}
.ft134{font: 18px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 20px;}
.ft135{font: 17px 'Times New Roman';color: #010101;line-height: 19px;}
.ft136{font: 18px 'Times New Roman';color: #010101;margin-left: 6px;line-height: 21px;}
.ft137{font: 17px 'Times New Roman';color: #020202;line-height: 19px;}
.ft138{font: 18px 'Times New Roman';color: #020202;margin-left: 6px;line-height: 21px;}
.ft139{font: italic 18px 'Times New Roman';color: #020202;line-height: 21px;}
.ft140{font: 18px 'Times New Roman';color: #020202;line-height: 21px;}
.ft141{font: 18px 'Times New Roman';color: #010101;margin-left: 5px;line-height: 20px;}
.ft142{font: 18px 'Times New Roman';color: #010101;margin-left: 15px;line-height: 23px;}
.ft143{font: 18px 'Times New Roman';color: #010101;margin-left: 8px;line-height: 22px;}
.ft144{font: 18px 'Times New Roman';margin-left: 6px;line-height: 21px;}

.p0{text-align: left;padding-left: 110px;padding-right: 148px;margin-top: 0px;margin-bottom: 0px;text-indent: -54px;}
.p1{text-align: left;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 269px;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 46px;margin-top: 0px;margin-bottom: 0px;}
.p4{text-align: justify;padding-right: 92px;margin-top: 201px;margin-bottom: 0px;text-indent: 46px;}
.p5{text-align: justify;padding-right: 92px;margin-top: 0px;margin-bottom: 0px;text-indent: 46px;}
.p6{text-align: justify;padding-right: 92px;margin-top: 6px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 37px;padding-right: 204px;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 75px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 37px;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: justify;padding-right: 92px;margin-top: 11px;margin-bottom: 0px;text-indent: 46px;}
.p12{text-align: justify;padding-right: 92px;margin-top: 0px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 599px;margin-top: 20px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 94px;padding-right: 92px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: justify;padding-left: 94px;padding-right: 92px;margin-top: 0px;margin-bottom: 0px;text-indent: 46px;}
.p16{text-align: left;padding-left: 140px;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: justify;padding-left: 94px;padding-right: 92px;margin-top: 52px;margin-bottom: 0px;text-indent: 46px;}
.p18{text-align: justify;padding-left: 94px;padding-right: 92px;margin-top: 33px;margin-bottom: 0px;text-indent: 46px;}
.p19{text-align: left;padding-left: 140px;margin-top: 72px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 94px;margin-top: 1px;margin-bottom: 0px;}
.p21{text-align: justify;padding-left: 94px;padding-right: 92px;margin-top: 1px;margin-bottom: 0px;text-indent: 46px;}
.p22{text-align: right;padding-right: 92px;margin-top: 33px;margin-bottom: 0px;}
.p23{text-align: justify;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: justify;padding-right: 92px;margin-top: 11px;margin-bottom: 0px;}
.p26{text-align: justify;padding-right: 92px;margin-top: 8px;margin-bottom: 0px;text-indent: 46px;}
.p27{text-align: left;margin-top: 17px;margin-bottom: 0px;}
.p28{text-align: justify;padding-right: 92px;margin-top: 20px;margin-bottom: 0px;text-indent: 46px;}
.p29{text-align: left;margin-top: 12px;margin-bottom: 0px;}
.p30{text-align: justify;padding-right: 92px;margin-top: 17px;margin-bottom: 0px;text-indent: 46px;}
.p31{text-align: left;padding-left: 600px;margin-top: 33px;margin-bottom: 0px;}
.p32{text-align: justify;padding-left: 93px;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;}
.p33{text-align: justify;padding-left: 93px;padding-right: 92px;margin-top: 0px;margin-bottom: 0px;text-indent: 46px;}
.p34{text-align: left;padding-left: 93px;margin-top: 12px;margin-bottom: 0px;}
.p35{text-align: justify;padding-left: 93px;margin-top: 1px;margin-bottom: 0px;}
.p36{text-align: justify;padding-left: 93px;margin-top: 17px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 93px;margin-top: 0px;margin-bottom: 0px;}
.p38{text-align: justify;padding-left: 93px;margin-top: 0px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 93px;margin-top: 1px;margin-bottom: 0px;}
.p40{text-align: justify;padding-left: 93px;padding-right: 92px;margin-top: 20px;margin-bottom: 0px;text-indent: 46px;}
.p41{text-align: left;padding-left: 93px;margin-top: 16px;margin-bottom: 0px;}
.p42{text-align: right;padding-right: 92px;margin-top: 30px;margin-bottom: 0px;}
.p43{text-align: right;padding-right: 92px;margin-top: 19px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 140px;padding-right: 92px;margin-top: 0px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 94px;padding-right: 139px;margin-top: 5px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 131px;margin-top: 0px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 169px;margin-top: 0px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 169px;padding-right: 115px;margin-top: 0px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 169px;padding-right: 129px;margin-top: 0px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 140px;margin-top: 15px;margin-bottom: 0px;}
.p51{text-align: justify;padding-left: 94px;padding-right: 92px;margin-top: 58px;margin-bottom: 0px;text-indent: 46px;}
.p52{text-align: left;padding-left: 94px;margin-top: 14px;margin-bottom: 0px;}
.p53{text-align: justify;padding-left: 94px;padding-right: 92px;margin-top: 21px;margin-bottom: 0px;text-indent: 46px;}
.p54{text-align: left;padding-left: 94px;margin-top: 20px;margin-bottom: 0px;}
.p55{text-align: justify;padding-left: 94px;padding-right: 92px;margin-top: 20px;margin-bottom: 0px;text-indent: 46px;}
.p56{text-align: left;padding-left: 94px;margin-top: 17px;margin-bottom: 0px;}
.p57{text-align: right;padding-right: 92px;margin-top: 8px;margin-bottom: 0px;}
.p58{text-align: justify;padding-left: 93px;padding-right: 92px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p59{text-align: left;padding-left: 93px;padding-right: 186px;margin-top: 15px;margin-bottom: 0px;}
.p60{text-align: justify;padding-left: 93px;padding-right: 92px;margin-top: 9px;margin-bottom: 0px;text-indent: 46px;}
.p61{text-align: left;padding-left: 93px;margin-top: 7px;margin-bottom: 0px;}
.p62{text-align: justify;padding-left: 93px;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;text-indent: 46px;}
.p63{text-align: right;padding-right: 92px;margin-top: 13px;margin-bottom: 0px;}
.p64{text-align: left;padding-left: 94px;padding-right: 260px;margin-top: 10px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 169px;padding-right: 288px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p66{text-align: left;padding-left: 169px;padding-right: 554px;margin-top: 0px;margin-bottom: 0px;}
.p67{text-align: left;padding-left: 169px;padding-right: 204px;margin-top: 0px;margin-bottom: 0px;}
.p68{text-align: left;padding-left: 169px;padding-right: 139px;margin-top: 0px;margin-bottom: 0px;}
.p69{text-align: left;padding-left: 140px;margin-top: 11px;margin-bottom: 0px;}
.p70{text-align: justify;padding-left: 94px;padding-right: 92px;margin-top: 73px;margin-bottom: 0px;text-indent: 46px;}
.p71{text-align: left;padding-left: 94px;margin-top: 12px;margin-bottom: 0px;}
.p72{text-align: right;padding-right: 92px;margin-top: 18px;margin-bottom: 0px;}
.p73{text-align: left;padding-left: 94px;margin-top: 0px;margin-bottom: 0px;}
.p74{text-align: left;padding-left: 206px;padding-right: 227px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p75{text-align: left;padding-left: 140px;margin-top: 10px;margin-bottom: 0px;}
.p76{text-align: justify;padding-left: 94px;padding-right: 92px;margin-top: 143px;margin-bottom: 0px;text-indent: 46px;}
.p77{text-align: left;padding-left: 94px;margin-top: 16px;margin-bottom: 0px;}
.p78{text-align: justify;padding-left: 94px;margin-top: 14px;margin-bottom: 0px;}
.p79{text-align: justify;padding-left: 140px;margin-top: 0px;margin-bottom: 0px;}
.p80{text-align: left;padding-left: 94px;padding-right: 92px;margin-top: 0px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 140px;padding-right: 475px;margin-top: 15px;margin-bottom: 0px;text-indent: -46px;}
.p82{text-align: justify;padding-left: 94px;padding-right: 92px;margin-top: 15px;margin-bottom: 0px;text-indent: 46px;}
.p83{text-align: justify;padding-left: 94px;padding-right: 92px;margin-top: 6px;margin-bottom: 0px;}
.p84{text-align: left;padding-left: 169px;padding-right: 279px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p85{text-align: left;padding-left: 94px;padding-right: 232px;margin-top: 0px;margin-bottom: 0px;text-indent: 75px;}
.p86{text-align: left;padding-left: 206px;padding-right: 223px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p87{text-align: left;padding-left: 140px;margin-top: 14px;margin-bottom: 0px;}
.p88{text-align: right;padding-right: 92px;margin-top: 308px;margin-bottom: 0px;}
.p89{text-align: justify;padding-left: 93px;padding-right: 92px;margin-top: 0px;margin-bottom: 0px;}
.p90{text-align: left;padding-left: 140px;margin-top: 66px;margin-bottom: 0px;}
.p91{text-align: justify;padding-left: 140px;margin-top: 1px;margin-bottom: 0px;}
.p92{text-align: justify;padding-left: 93px;padding-right: 92px;margin-top: 1px;margin-bottom: 0px;}
.p93{text-align: left;padding-left: 93px;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;}
.p94{text-align: right;padding-right: 92px;margin-top: 28px;margin-bottom: 0px;}
.p95{text-align: left;padding-left: 7px;padding-right: 92px;margin-top: 0px;margin-bottom: 0px;}
.p96{text-align: left;padding-left: 54px;margin-top: 16px;margin-bottom: 0px;}
.p97{text-align: left;padding-left: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p98{text-align: left;padding-left: 251px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p99{text-align: center;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p100{text-align: right;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p101{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p102{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p103{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p104{text-align: right;padding-right: 388px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p105{text-align: right;padding-right: 402px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p106{text-align: left;padding-left: 54px;margin-top: 18px;margin-bottom: 0px;}
.p107{text-align: justify;padding-left: 7px;padding-right: 92px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p108{text-align: justify;padding-left: 54px;margin-top: 0px;margin-bottom: 0px;}
.p109{text-align: justify;padding-left: 7px;padding-right: 92px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p110{text-align: left;padding-left: 54px;margin-top: 14px;margin-bottom: 0px;}
.p111{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p112{text-align: left;padding-left: 599px;margin-top: 8px;margin-bottom: 0px;}
.p113{text-align: justify;padding-left: 93px;padding-right: 92px;margin-top: 17px;margin-bottom: 0px;text-indent: 46px;}
.p114{text-align: left;padding-left: 140px;padding-right: 296px;margin-top: 0px;margin-bottom: 0px;}
.p115{text-align: left;padding-left: 140px;padding-right: 251px;margin-top: 0px;margin-bottom: 0px;}
.p116{text-align: left;padding-left: 93px;padding-right: 101px;margin-top: 0px;margin-bottom: 0px;text-indent: 46px;}
.p117{text-align: right;padding-right: 92px;margin-top: 4px;margin-bottom: 0px;}
.p118{text-align: justify;padding-left: 93px;padding-right: 92px;margin-top: 6px;margin-bottom: 0px;}
.p119{text-align: justify;padding-left: 93px;padding-right: 92px;margin-top: 16px;margin-bottom: 0px;text-indent: 46px;}
.p120{text-align: right;padding-right: 92px;margin-top: 12px;margin-bottom: 0px;}
.p121{text-align: left;padding-left: 93px;padding-right: 386px;margin-top: 4px;margin-bottom: 0px;}
.p122{text-align: justify;padding-left: 131px;padding-right: 199px;margin-top: 0px;margin-bottom: 0px;}
.p123{text-align: left;padding-left: 168px;margin-top: 0px;margin-bottom: 0px;}
.p124{text-align: left;padding-left: 168px;padding-right: 298px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p125{text-align: left;padding-left: 168px;padding-right: 428px;margin-top: 0px;margin-bottom: 0px;text-indent: 37px;}
.p126{text-align: left;padding-left: 205px;margin-top: 0px;margin-bottom: 0px;}
.p127{text-align: left;padding-left: 131px;padding-right: 101px;margin-top: 0px;margin-bottom: 0px;}
.p128{text-align: left;padding-left: 168px;padding-right: 307px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p129{text-align: justify;padding-left: 93px;padding-right: 92px;margin-top: 11px;margin-bottom: 0px;text-indent: 46px;}
.p130{text-align: left;padding-left: 93px;padding-right: 391px;margin-top: 25px;margin-bottom: 0px;}
.p131{text-align: left;padding-left: 168px;padding-right: 288px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p132{text-align: left;padding-left: 168px;padding-right: 158px;margin-top: 0px;margin-bottom: 0px;}
.p133{text-align: left;padding-left: 93px;margin-top: 22px;margin-bottom: 0px;}
.p134{text-align: justify;padding-left: 93px;padding-right: 93px;margin-top: 21px;margin-bottom: 0px;text-indent: 46px;}
.p135{text-align: left;padding-left: 93px;margin-top: 17px;margin-bottom: 0px;}
.p136{text-align: left;padding-left: 93px;padding-right: 386px;margin-top: 9px;margin-bottom: 0px;}
.p137{text-align: left;padding-left: 131px;padding-right: 186px;margin-top: 0px;margin-bottom: 0px;}
.p138{text-align: left;padding-left: 131px;padding-right: 120px;margin-top: 0px;margin-bottom: 0px;}
.p139{text-align: right;padding-right: 92px;margin-top: 23px;margin-bottom: 0px;}
.p140{text-align: left;padding-left: 93px;padding-right: 260px;margin-top: 12px;margin-bottom: 0px;}
.p141{text-align: left;padding-left: 168px;padding-right: 158px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p142{text-align: left;padding-left: 168px;padding-right: 470px;margin-top: 0px;margin-bottom: 0px;text-indent: -74px;}
.p143{text-align: justify;padding-left: 168px;margin-top: 0px;margin-bottom: 0px;}
.p144{text-align: justify;padding-left: 168px;padding-right: 120px;margin-top: 0px;margin-bottom: 0px;}
.p145{text-align: justify;padding-left: 168px;padding-right: 396px;margin-top: 0px;margin-bottom: 0px;}
.p146{text-align: right;padding-right: 92px;margin-top: 0px;margin-bottom: 0px;}
.p147{text-align: left;padding-left: 94px;margin-top: 7px;margin-bottom: 0px;}
.p148{text-align: left;padding-left: 94px;margin-top: 3px;margin-bottom: 0px;}
.p149{text-align: left;padding-left: 140px;margin-top: 38px;margin-bottom: 0px;}
.p150{text-align: left;padding-left: 94px;margin-top: 18px;margin-bottom: 0px;}
.p151{text-align: justify;padding-left: 94px;padding-right: 92px;margin-top: 11px;margin-bottom: 0px;text-indent: 46px;}
.p152{text-align: left;padding-left: 131px;padding-right: 204px;margin-top: 19px;margin-bottom: 0px;text-indent: -36px;}
.p153{text-align: left;padding-left: 131px;padding-right: 363px;margin-top: 0px;margin-bottom: 0px;}
.p154{text-align: justify;padding-left: 94px;padding-right: 92px;margin-top: 14px;margin-bottom: 0px;text-indent: 46px;}
.p155{text-align: left;padding-left: 140px;margin-top: 22px;margin-bottom: 0px;}
.p156{text-align: right;padding-right: 92px;margin-top: 10px;margin-bottom: 0px;}
.p157{text-align: left;padding-right: 232px;margin-top: 3px;margin-bottom: 0px;}
.p158{text-align: left;padding-left: 75px;padding-right: 288px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p159{text-align: left;padding-right: 204px;margin-top: 0px;margin-bottom: 0px;text-indent: 75px;}
.p160{text-align: left;padding-left: 75px;padding-right: 129px;margin-top: 0px;margin-bottom: 0px;}
.p161{text-align: justify;padding-right: 92px;margin-top: 14px;margin-bottom: 0px;text-indent: 46px;}
.p162{text-align: justify;padding-right: 92px;margin-top: 70px;margin-bottom: 0px;text-indent: 46px;}
.p163{text-align: left;padding-left: 591px;margin-top: 23px;margin-bottom: 0px;}
.p164{text-align: justify;padding-right: 92px;margin-top: 1px;margin-bottom: 0px;text-indent: 46px;}
.p165{text-align: left;padding-right: 335px;margin-top: 0px;margin-bottom: 0px;}
.p166{text-align: left;padding-left: 112px;padding-right: 223px;margin-top: 0px;margin-bottom: 0px;}
.p167{text-align: left;padding-left: 112px;margin-top: 0px;margin-bottom: 0px;}
.p168{text-align: left;padding-left: 75px;padding-right: 101px;margin-top: 0px;margin-bottom: 0px;text-indent: 37px;}
.p169{text-align: left;padding-left: 46px;margin-top: 11px;margin-bottom: 0px;}
.p170{text-align: justify;padding-right: 92px;margin-top: 69px;margin-bottom: 0px;text-indent: 46px;}
.p171{text-align: left;padding-right: 307px;margin-top: 3px;margin-bottom: 0px;}
.p172{text-align: left;padding-right: 461px;margin-top: 0px;margin-bottom: 0px;}
.p173{text-align: left;padding-left: 591px;margin-top: 0px;margin-bottom: 0px;}
.p174{text-align: left;padding-left: 169px;padding-right: 190px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p175{text-align: left;padding-left: 169px;padding-right: 264px;margin-top: 0px;margin-bottom: 0px;}
.p176{text-align: justify;padding-left: 94px;padding-right: 92px;margin-top: 5px;margin-bottom: 0px;text-indent: 46px;}
.p177{text-align: justify;padding-left: 94px;padding-right: 92px;margin-top: 68px;margin-bottom: 0px;text-indent: 46px;}
.p178{text-align: justify;padding-left: 94px;padding-right: 92px;margin-top: 140px;margin-bottom: 0px;text-indent: 46px;}
.p179{text-align: justify;padding-left: 93px;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p180{text-align: justify;padding-left: 140px;margin-top: 15px;margin-bottom: 0px;}
.p181{text-align: justify;padding-left: 93px;padding-right: 93px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p182{text-align: right;padding-left: 93px;padding-right: 92px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p183{text-align: right;padding-right: 92px;margin-top: 107px;margin-bottom: 0px;}
.p184{text-align: left;padding-left: 94px;padding-right: 92px;margin-top: 0px;margin-bottom: 0px;text-indent: 46px;}
.p185{text-align: justify;padding-left: 94px;padding-right: 92px;margin-top: 181px;margin-bottom: 0px;text-indent: 46px;}
.p186{text-align: left;padding-left: 94px;padding-right: 550px;margin-top: 11px;margin-bottom: 0px;}
.p187{text-align: justify;padding-left: 140px;margin-top: 5px;margin-bottom: 0px;}
.p188{text-align: left;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;}
.p189{text-align: justify;padding-right: 92px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p190{text-align: justify;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p191{text-align: left;padding-left: 592px;margin-top: 0px;margin-bottom: 0px;}
.p192{text-align: justify;padding-left: 94px;padding-right: 92px;margin-top: 243px;margin-bottom: 0px;text-indent: 46px;}
.p193{text-align: justify;padding-left: 94px;margin-top: 0px;margin-bottom: 0px;}
.p194{text-align: left;padding-left: 94px;padding-right: 92px;margin-top: 301px;margin-bottom: 0px;text-indent: 46px;}
.p195{text-align: right;padding-right: 92px;margin-top: 26px;margin-bottom: 0px;}
.p196{text-align: justify;padding-left: 94px;padding-right: 92px;margin-top: 81px;margin-bottom: 0px;text-indent: 46px;}
.p197{text-align: right;padding-right: 92px;margin-top: 581px;margin-bottom: 0px;}

.td0{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 80px;vertical-align: bottom;}
.td1{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 540px;vertical-align: bottom;}
.td2{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 80px;vertical-align: bottom;}
.td3{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 540px;vertical-align: bottom;}
.td4{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 80px;vertical-align: bottom;}
.td5{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 540px;vertical-align: bottom;}
.td6{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 124px;vertical-align: bottom;}
.td7{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 123px;vertical-align: bottom;}
.td8{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 124px;vertical-align: bottom;}
.td9{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 124px;vertical-align: bottom;}
.td10{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 123px;vertical-align: bottom;}
.td11{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 124px;vertical-align: bottom;}

.tr0{height: 22px;}
.tr1{height: 16px;}
.tr2{height: 18px;}
.tr3{height: 19px;}
.tr4{height: 17px;}
.tr5{height: 25px;}

.t0{width: 622px;font: 16px 'Times New Roman';color: #010101;}
.t1{width: 622px;font: italic 16px 'Times New Roman';color: #010101;}
.t2{width: 622px;margin-left: 86px;font: italic 16px 'Times New Roman';color: #010101;}

